Version: media-libs/zita-convolver 3.1.0:0

Depends On: sci-libs/fftw:3.0=

USE Flags:cpu_flags_x86_sse

Version: media-libs/zita-convolver 2.0.0-r1:0

Depends On: sci-libs/fftw:3.0=

USE Flags:cpu_flags_x86_sse

2.0.0-r13.1.0
"~amd64""~amd64"
comments powered by Disqus